@font-face{
  font-family: jureoptima;
  /* url('/fonts/optima.eot') format('eot'), */
  src: url('/fonts/optima.woff') format('woff'),
       url('/fonts/optima.ttf')  format('truetype');
  font-weight: normal;
  font-style:  normal;
}



body{
    font-family:    tahoma, verdana, sans-serif;
    font-size:      11px;
    line-height:    160%;
    margin:         0px;
    padding:        0px;
}

a{
    color:              #AE5D34;
    cursor:             hand;
    text-decoration:    none;
}
a:hover{
    text-decoration:    underline;
}

h1, h2, h3{
    1color: #FFF;
    font-family: jureoptima, optima, tahoma, verdana;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: -0.03em;
            
    margin: 0px;
    padding: 0px;
}

h1 span.em { 
  font-size: 19px; 
  display: block;
  clear: right;
  margin-bottom: 13px;
}

h2 { 
  font-weight: bold;
  font-size: 15px;
}


img{
    border: none;
}


div#block_banner_leaderboard{
    /* LEADERBOARD STAAT NOG NIET AAN */
    /*background-color:    #FFF;*/
    left:                272px;
    line-height:         0%;
    height:              90px;
    padding:             7px 0px 7px 0px;
    position:            absolute;
    top:                 13px;
    width:               728px;
}
#block_banner_leaderboard img{
    margin:              0px;
}


div#block_container{
    position:    relative;
    width:       1000px;
}

div#block_footer{
  
    background-color:    #FFF;
    bottom:              14px;
    float:               left;
    font-size:           10px;
    
    padding:             10px 22px 10px 22px;
    position:            relative;
    width:               956px;
    margin-top: 15px;
}
#block_footer a{
    color:               #666;
    text-decoration:     underline;
}
#block_footer a:hover{
    text-decoration:     none;
}

div#block_last_publications{
    background-color:    #B35038;
    border-top:          7px solid #FFF;
    position:            relative;
    width:               336px;
}

div#block_login{
    background-color:    #E6E6E6;
    margin:              0px;
    border-bottom:       7px solid #FFF;
}
#block_login .login_footer{
    float:               left;
    margin-top:          14px;
    position:            relative;
    width:               100%;
}
#block_login .login_footer img{
    left:                225px;
    position:            absolute;
    top:                 0px;
}
#block_login .login_footer .link a{
    color:                #333;
    text-decoration:      none;
}
#block_login .login_footer .link a:hover{
    text-decoration:      underline;
}

#block_login input{
    border:               1px solid #CCC;
    color:                #333;
    font-size:            10px;
    padding:              3px;
    width:                135px;
}
#block_login .input_username{
    float:                left;
    position:             relative;
}
#block_login .input_password{
    float:                right;
    position:             relative;
}
div#block_navigation{
    background-color:     #FFF;
    border-bottom:        7px solid #FFF;
    color:                #666;
    height:               56px;
    line-height:          100%;
    padding:              22px;
    overflow:             hidden;
    width:                292px;
}
div#block_navigation a{
    color:                #666;
    font-size:            12px;
    text-decoration:      none;
}
div#block_navigation a:hover{
    text-decoration:      underline;
}

#block_navigation ul{
    list-style-type:    none;
    margin:             0px;
    padding:            0px;
}
#block_navigation ul li{
    float:              left;
    height:             22px;
    margin:             0px;
    padding:            0px;
    position:           relative;
    width:              95px;
}
div#block_navigation ul li.active,
div#block_navigation ul li.active a{
    color:              #000;
    /*text-decoration:     underline;*/
}

#block_newsletter{
    background-color:   #FFF;
    height:             100px;
    float:              left;
    line-height:        0%;
    margin:             0px;
    padding:            0px;
    position:           relative;
    width:              336px;
}
#block_newsletter a{
    line-height:        0%;
    margin:             0px;
    padding:            0px;
}

#block_jure_plus{
    background-color:   #FFF;
    height:             100px;
    float:              left;
    line-height:        100%;
    margin:             0px;
    padding:            0px;
    position:           relative;
    width:              336px;
}
#block_jure_plus a{
    line-height:        0%;
    margin:             0px;
    padding:            0px;
}

div#block_right{
    border-left:    7px solid #FFF;
    border-bottom:  7px solid #FFF;
    float: left;
    width:          336px;
    position:       relative;
}



div#block_search{
    background-color:    #B35038;
    color:               #FFF;
    position:            relative;
}
#block_search .link a{
    color:               #FFF;
    text-decoration:     none;
}
#block_search .link a:hover{
    color:               #FFF;
    text-decoration:     underline;
}
#block_search img{
    float:               left;
    position:            relative;
}

#block_search .search_footer{
    bottom:              22px;
    left:                22px;
    position:            absolute;
    width:               292px;
}
#block_search .search_footer img{
    left:                230px;
    position:            absolute;
    top:                 0px;
}

div#block_keyword_category_info{
    background-color:     #ffffff;
    padding:              5px;
    position:             relative;
    width:                326px;
    color: #666666;
}
div#block_search_personal{
    background-color:     #B35038;
    padding:              22px 22px 22px 22px;
    position:             relative;
    width:                292px;
}
#block_search_personal .separator{
    background-color:      #930;
    height:                3px;
    line-height:           0%;
    top:                   0px;
    padding:               0px;
    position:              absolute;
    width:                 292px;
    
}
#block_search_personal ul{
    color:                 #FFF;
    list-style-type:       none;
    margin:                14px 0px 0px 0px;
    padding:               0px;
}
#block_search_personal ul li a{
    color:                  #FFF;
    text-decoration:        none;
}
#block_search_personal ul li a:hover{
    text-decoration:        underline;
}

#block_search_personal .search_string{
    border:               1px solid #D99279;
    color:                #333;
    font-size:            10px;
    margin-bottom:        5px;
    padding:              3px;
    width:                200px;
}

#block_search .search_string{
    border:               1px solid #D99279;
    color:                #333;
    font-size:            10px;
    margin-bottom:        5px;
    padding:              3px;
    width:                160px;
}
#block_search .search_selection img{
    margin-top: 3px;
    margin-right: 5px;
}


div#block_top{
    background:          url('../images/achtergrond_top.gif') repeat-y;
    height:              133px;
    line-height:         100%;
    margin:              0px;
    overflow:            hidden;
    padding:             0px;
    position:            relative;
    width:               100%;
}










.block_full{
    height:           126px;
    padding:          22px;
    position:         relative;
    width:            292px;
}
.block_half{
    height:           56px;
    padding:          22px;
    float:            left;
    position:         relative;
    width:            292px;
}


.clearer{
    clear: both;
    width: 100%;
}

.float_left{
    float:    left;
    position: relative;
}
.float_right{
    float:    right;
    position: relative;
}

.invisible{
    visibility: hidden;
}

.text_right{
    text-align: right;
}

.banner_skyscraper{
  background-color: transparent;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 120px;
  margin: 0px auto;
  position: relative;
}

.block_relations{
    background-color:    #E6E6E6;
    border-bottom:       7px solid #FFF;
    color:               #333;
    float:               left;
    padding:             22px;
    position:            relative;
    width:               292px;
}
.block_relations img{
    margin-bottom:      11px;
}
.block_relations ul{
    list-style-type:    none;
    list-style-image:   url('../images/indicatie_relaties_ul.gif');
    margin:             10px 0px 0px 18px;
    padding:            0px;
}
.block_relations ul li{
    margin:             0px 0px 3px 0px;
    padding:            0px;
}
.block_relations ul li a{
    color:              #333;
    text-decoration:    none;
}
.block_relations ul li a:hover{
    text-decoration:    underline;
}
.block_relations ul li .date{
    font-size:          10px;
    margin-left:        5px;
}

#block_left #column_right .bottom_judgement_menu{
    float:                left;
    position:             relative;
    color:                #999;
}
#block_left #column_right .bottom_judgement_menu a{
    padding-left:         0px;
    padding-top:          0px;
    color:                #999;
    text-decoration:      none;
}
#block_left #column_right .bottom_judgement_menu a:hover{
    text-decoration:      underline;
}

#facetsearch{
  position:             relative;
  margin: 0px 3px 0px 3px;
}
#facetsearch h4{
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  margin: 0px;
  padding: 0px;
}
#facetsearch .clear_all_selection{
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}
#facetsearch a.clear_all_selection{
  color: #006666;
}
#facetsearch ul{
  margin: 0px !important;
  padding: 0px !important;
  margin-left: 5px !important;
  width: 150px !important;
}
#facetsearch li{
  margin: 0px !important;
  padding: 0px !important;
}
#facetsearch h3{
  margin-top: 10px;
}
#facetsearch a.facet.active{
  color: #000000 !important;
}
#facetsearch a.facet.active_delete{
  color: #000000 !important;
}

.content.question_form input,
.content.question_form textarea
{
	border: 1px solid #cccccc;
}